Subject: Re: Q: control is a C&T 65550?

From: Paul Mackerras <[email-masked]>
Date: Wed, 9 Jun 1999 10:55:12 +1000

Daniel Jacobowitz <[email-masked]> wrote:

> Ahah, xmon might be quite useful here.  Also, were I to browse Darwin,
> would I be able to use that information?  Have those licence problems
> ever been straightened out?

I don't see that there are any licence problems.  It's open source,
after all.  You don't have to sign any NDA.  The licence is OK as
you're not going to redistribute or even use it, you're just going to
read it, and ideas/knowledge/facts aren't covered by copyright.

Anyway, I think Apple is (slowly) coming to see that the availability
of Linux for their machines is an advantage, not a threat.

Paul.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]